# sharedfileswindow.open

Opens the shared files window

Usage

    sharedfileswindow.open [-m] [-n]

Description
Opens the shared files window
Switches

-m
Causes the window to be created as minimized
-n
Causes the window to be not raised if already open

Syntax Specification

    sharedfileswindow.open [-m] [-n]

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011